<?php

/**
 * Render homepage sections.
 */
function dog_pet_house_homepage_sections() {
	$dog_pet_house_homepage_sections = array_keys( dog_pet_house_get_homepage_sections() );

	foreach ( $dog_pet_house_homepage_sections as $dog_pet_house_section ) {
		require get_template_directory() . '/sections/' . $dog_pet_house_section . '.php';
	}
}